[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNodeQueryList.Delete

Deletes the help node query at the specified ordinal position in the list.

## Declaration

Source position: lazhelpintf.pas line 166

`public procedure THelpNodeQueryList.Delete(`
`Index: Integer`
`);`

## Arguments

`Index` |  | Ordinal position removed in the method.